.locational {
    width: 70%;
    margin: 0 auto;
}
.line {
    margin: 20px 0;
}
.register {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 30px 0;
}
.previous {
    display: flex;
    justify-content: space-between;
}
.rout {
    width: 50%;
    margin: 0 auto;
    text-align: center;
    padding: 20px 0;
}
.rout a {
    text-decoration: none;
    color: white;
    font-size: 20px;
    margin: 0 10px;
    padding: 0 5px;
    font-weight: bold;
    background: brown;
}
a.active {
    color: yellow;
}
.setup {
    padding: 20px 0;
}
#coutnry {
    width: 100%;
}
.secondary {
    background: white;
    width: 80%;
    margin: 0 auto;
}